## dvips-fontdata-n2bk 0.0.2001.12.12

=== debian/changelog ===
dvips-fontdata-n2bk (0.0.2001.12.12-4) unstable; urgency=medium

  * QA upload.
  * Switch to dh.
  * Switch to "3.0 (quilt)" source format.
  * Package is orphaned (Bug #773951), set Maintainer to "Debian QA Group".
  * Raise debhelper compat level to 9. Closes: #817442.

 -- Santiago Vila <sanvila@debian.org>  Sun, 28 Aug 2016 20:02:32 +0200

dvips-fontdata-n2bk (0.0.2001.12.12-3) unstable; urgency=low

  * Removed unnecessary Depends: dvipsk-ja in control.
  * Updated rules and control a bit and Standards-Version to 3.7.2.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri,  1 Dec 2006 07:38:22 +0900

dvips-fontdata-n2bk (0.0.2001.12.12-2) unstable; urgency=low

  * Fixed rules; every debhelper commands were now under "binary-indep"

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 27 Dec 2002 13:38:16 +0900

dvips-fontdata-n2bk (0.0.2001.12.12-1) unstable; urgency=low

  * Initial Release.  (closes: #127404)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 14 Dec 2001 14:21:04 +0900

Local variables:
mode: debian-changelog
End:
