=== debian/control ===
Source: dvips-fontdata-n2bk
Section: tex
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2

Package: dvips-fontdata-n2bk
Architecture: all
Depends: ${misc:Depends}
Description: Virtual font data to process dvi files generated by NTT-JTeX
 This package contains virtual font data to convert Dai-Nippon fonts,
 which are used in dvi files generated by NTT-JTeX, to Japanese
 built-in fonts in PostScript printer.
