=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:
	mkdir -p debian/tmp/usr/share/texmf/fonts/vf/n2bk
	tar xzf n2bk.tar.gz -C debian/tmp/usr/share/texmf/fonts/vf/n2bk
